.hero {
  width: 90%;
  height: 90vh;
  display: flex;
  align-items: center;
}

.hero .text {
  width: 90%;
  margin: auto;
}

.hero .text h4 {
  font-size: 60px;
  color: #3f51b5;
  font-weight: 500;
}

.hero .text h1 {
  color: #3f51b5;
  font-size: 65px;
  text-transform: uppercase;
}

.hero .text p {
  color: #3f51b5;
  margin-bottom: 30px;
  font-weight: bold;
}

.wrapper {
  display: flex;
  justify-content: space-between;
}

.content {
  flex: 1;
}

.image-container {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.image-container img {
  max-width: 100%;
  height: auto;
  margin: 20px;
}

@media only screen and (max-width: 768px) {
  .wrapper {
    flex-direction: column;
    align-items: center;
  }

  .content {
    order: 2;
  }

  .image-container {
    order: 1;
  }
}
